/* CSS Document */
body {
	margin:0px;
	padding:0px;
	text-align:center;
	box-sizing:border-box;
	font-family:Helvetica,"Helvetica Neue",Arial,sans-serif;
}

#header {
	background-image:url(images/header.jpg);
	width:980px;
	height:100px;
	margin:auto;
}

#stage {
	width:980px;
	height:626px;
	margin:auto;
	margin-top:10px;
	text-align:left;
	border-radius:5px;
	background: #25325c;
	/*background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	background: -moz-linear-gradient(top, #25325c 0%, #4d638b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#25325c), color-stop(100%,#4d638b));
	background: -webkit-linear-gradient(top, #25325c 0%,#4d638b 100%);
	background: -o-linear-gradient(top, #25325c 0%,#4d638b 100%);
	background: -ms-linear-gradient(top, #25325c 0%,#4d638b 100%);
	background: linear-gradient(to bottom, #25325c 0%,#4d638b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#25325c', endColorstr='#4d638b',GradientType=0 );
	-webkit-backface-visibility: hidden;
}

#sidebar {
	position:relative;
	width:250px;
	height:604px;
	border-radius:6px;
	float:right;
	margin:10px;
	box-shadow:2px 2px 4px rgba(0,0,0,0.3);
	box-sizing:border-box;
	background: linear-gradient(to bottom, rgba(255,255,255,0.99) 0%,rgba(200,200,200,0.99) 100%);
}

h4 {
	color:#023457;
 	margin:10px;
	margin-bottom:0px;
}

#statsImage, #fuelImage {
	width:240px;
	height:196px;
	margin:4px;
	margin-top:0px;
	/*background-image:url(images/graph-background.jpg);*/
	background-position:bottom left;
	background-repeat:repeat-x;
}

#animation {
	position:relative;
	float:left;
	margin:10px;
	margin-right:0px;
	width:693px;
	height:472px;
	overflow:hidden;
	background-image:url(images/animation-backdrop.jpg);
	box-sizing:border-box;
	background-position:0% 0%;
	-webkit-transition:all 15s linear;
	-moz-transition:all 15s linear;
	transition:all 15s linear;
}

#animation.running {
	background-position:500% 0%;
}

#animation #months {
	background-image: url(images/animation-months.png);
	width:679px;
	height:69px;
	position:absolute;
	top:0;
	margin:auto;
}

#animation #months-slide-handle {
	background-image: url(images/months-slide-handle.png);
	width: 550px;
	height: 16px;
	position: absolute;
	margin: 14px 0 0 72px;
	background-repeat: no-repeat;
	background-position:0% 0%;
	-webkit-transition:all 15s linear;
	-moz-transition:all 15s linear;
	transition:all 15s linear;
}

#animation.running #months-slide-handle {
	background-position:99% 0%;
}

#animation #car {
	position:absolute;
	margin-top:205px;
	width:511px;
	height:236px;
	z-index:50;
}

#animation #car img {
	opacity:0.01;
}

#animation.running #car {
	background-image:none;
}


#animation.running #car img {
	opacity:1;
}

#animation.running.complete #car img {
	opacity:0;
}

#animation div.tree {
	background:url(images/animation-tree-spring.png) no-repeat 2% 0%,url(images/animation-tree-spring.png) no-repeat 25% 2%,url(images/animation-tree-summer.png) no-repeat 40% 0%,url(images/animation-tree-summer.png) no-repeat 55% 0%,url(images/animation-tree-autumn.png) no-repeat 72% 2%,url(images/animation-tree-winter.png) no-repeat 95% 1%;
	width:6000px;
	height:210px;
	position:relative;
	margin-top:100px;
	margin-left:400px;
	margin-bottom:-314px;
	z-index:30;
	-webkit-transition:all 15s linear;
	-moz-transition:all 15s linear;
	transition:all 15s linear;
}

#animation.running div.tree {
	margin-left:-6000px;
}

#animation div#pumps {
	width:8000px;
	height:110px;
	position:relative;
	margin-top:238px;
	margin-left:450px;
	margin-bottom:-344px;
	z-index:40;
	-webkit-transition:all 15s linear;
	-moz-transition:all 15s linear;
	transition:all 15s linear;
	background-image:url(images/animation-grass.png);
	background-repeat:no-repeat;
	background-size:9%;
	background-position:bottom;
	background-repeat:repeat-x;
}

#animation div#pumps > div {
	background:url(images/fuel-pump.png);
	background-repeat:no-repeat;
	width:650px;
	height:110px;
	background-position:bottom left;
	float:left;
}

#animation div#pumps > div > div {
	margin:22px;
	margin-top:-24px;
	width:62px;
	height:28px;  /* was 22px */
	text-align:right;
	position:absolute;
	border-radius:5px;
	background-color:rgba(255,255,255,0.8);
	padding:0px 4px;
	font-size:12px;
	font-weight:bold;
	box-sizing:border-box;
	box-shadow:1px 1px 1px 1px rgba(0,0,0,0.2);
	-webkit-transition:all 0.5s;
	-moz-transition:all 0.5s;
	transition:all 0.5s linear;
}

#animation div#pumps > div > div.passed {
	margin-top:-120px;
	margin-left:70px;
	opacity:0.01;
}


#animation.running div#pumps {
	margin-left:-8000px;
}


#animation #grass {
	position:absolute;
	width:693px;
	height:101px;
	margin-top:370px;
	background-image:url(images/animation-grass.png);	
	background-position:0% 0%;
	-webkit-transition:all 15s linear;
	-moz-transition:all 15s linear;
	transition:all 15s linear;
	z-index:80;
}

#animation.running #grass {
	background-position:5000% 0%;
}


#co2bubble {
	position:absolute;
	margin-top:50px;
	background-image:url(images/co2-graphic.png);
	width:166px;
	height:220px;
	z-index:45;
}

#co2bubble p {
	height:22px;
	margin-left:4px;
	margin-top:109px;
	width:86px;
	text-align:center;
	background-color:rgba(255,255,255,0.5);
	padding-top:3px;
	box-sizing:border-box;
	font-size:14px;
	font-weight:bold;
	border-radius:4px;
	box-shadow:1px 1px 2px 2px rgba(0,0,0,0.2);
}


#bubble {
	position:absolute;
	margin-top:50px;
	background-image:url(images/bubble.png);
	width:37px;
	height:37px;
	margin-left:55px;
	margin-top:196px;
	z-index:44;
}

#bubble.bubbleup {
	-moz-animation: bubbleup 0.8s infinite;
	-webkit-animation: bubbleup 0.8s infinite;
}

@-webkit-keyframes bubbleup {
  from {
    margin-top: 326px;
	opacity:0.9;
	margin-left:60px;
  }

  to {
    margin-top: 196px;
	opacity:0.1;
	margin-left:55px;
  }
}

#fuelRunningTotal {
	position:absolute;
	margin-top:110px;
	margin-left:200px;
	box-sizing:border-box;	
	width:240px;
	height:42px;
	text-align:right;
	z-index:45;
	padding:0px;
}

#fuelRunningTotal table {
	width:100%;
	padding:0px;
	margin:0px;
	border:0px;
	border-radius:5px;
	box-shadow:2px 2px 3px 1px rgba(0,0,0,0.25);
}

#fuelRunningTotal table td {
	width:50%;
	background-color:rgba(255,255,255,0.8);
	padding:4px;
	font-size:18px;
	font-weight:bold;
	text-align:center;
}

#fuelRunningTotal table td:nth-child(1) {
	color:white;
	background-color:rgba(23, 121, 210, 0.8);
	border-top-left-radius:5px;
	border-bottom-left-radius:5px;
}

#fuelRunningTotal table td:nth-child(2) {
	text-align:right;
	border-top-right-radius:5px;
	border-bottom-right-radius:5px;
	color:black;
}

#bottomline {
	float:left;
	margin:10px;
	margin-right:0px;
	width:693px;
	height:159px;
	background-image:url(images/the-bottom-line-background.png);
	position:relative;
	top:-43px;
	z-index:90;
}

#bottomline h3 {
	display: inline-block;
	margin: 0 0 0 132px;
	padding-top: 7px;
	color: #023557;
	font-size: 17px;
}

#bottomline table {
	margin-left:140px;
	margin-top: 18px;
	width:500px;
}

#bottomline table td span {
	float:left;
	display:inline;
	margin:4px;
}

#bottomline table td {
	text-align:left;
	color:#054B7C;
	font-weight:bold;
}

#bottomline table td input {
	border-radius:5px;
	border:1px solid #CCCCCC;
	padding:3px;
	text-align:right;
	color:white;
}

#animation.notransition {
	-webkit-transition: none !important;
	-moz-transition: none !important;
	-o-transition: none !important;
	-ms-transition: none !important;
	transition: none !important;
}

.tiltLeft {
    -webkit-transform: rotate(-0.2deg);
    -moz-transform: rotate(-0.2deg);
    -o-transform: rotate(-0.2deg);
    -ms-transform: rotate(-0.2deg);
    transform: rotate(-0.2deg);
}

.tiltRight {
    -webkit-transform: rotate(0.4deg);
    -moz-transform: rotate(0.4deg);
    -o-transform: rotate(0.4deg);
    -ms-transform: rotate(0.4deg);
    transform: rotate(0.4deg);
}

label {
	float:left;
	display:inline-block;
	width:110px;
	font-size:12px;
	padding:5px;
	box-sizing:border-box;
	color:black;
}

#sidebar label {
	width:95px;
}


input,select {
	float:left;
	display:inline;
	width:90px;
	font-size:12px;
	padding:2px;
	box-sizing:border-box;
	border-radius:5px;
	border:1px solid #dddddd;
}

#sidebar input,#sidebar select {
	width:100p;
}

br {
	clear:both;
}

#aniMan, #results {
	background-image:url("images/man.png");
	z-index:85;
	width:693px;
	position:absolute;
	margin:10px;
	height:472px;
	font-family: 'Coming Soon', cursive;
}

#aniMan > div , #results > div{
  
	margin:60px;
	margin-top:40px;
	margin-right:120px;
}

#aniMan div h1, #results div h1{
	font-size:20px;
	padding-bottom:8px;
	line-height:22px;
	border-bottom:1px dashed #0099CC;
}

#aniMan div p, #results div p, .clipboard div p {
	font-size:14px;
	line-height:18px;
}

#aniMan label, #results label  {
	width:150px;
	font-size:14px;
	line-height:20px;
}

#aniMan label, #aniMan select, #results label, #results select {
	font-size:14px;
	line-height:18px;
	font-family: 'Coming Soon', cursive;
}

#mileagePerYear {
	font-family: 'Coming Soon', cursive;
	font-size:14px;
}

/*#startAnimation,.nextButton, .selectButton, #recommendationButton{ */
#startAnimation,.nextButton, .selectButton{
	color:white;
	background-color:rgba(23, 121, 210, 0.8);
	border-radius:5px;
	border:none;
	font-size:18px;
	padding:4px 8px;
	margin:10px 0px 0px 110px;
	cursor:pointer;
	font-family: 'Coming Soon', cursive;
	font-weight:bold;
	background: #1e5799; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
	float:right;
	margin-right:20px;
	border:1px solid white;
	box-shadow: 1px 2px 3px #888888;
}

.startButton{
	color:white;
	background-color:rgba(23, 121, 210, 0.8);
	border-radius:5px;
	border:none;
	font-size:18px;
	padding:4px 8px;
	margin:10px 0px 0px 110px;
	cursor:pointer;
	font-family: 'Coming Soon', cursive;
	font-weight:bold;
	background: #1e5799; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
	float:right;
	margin-right:20px;
	border:1px solid white;
	box-shadow: 1px 2px 3px #888888;
}

.nextButton, .selectButton {
	font-size:14px;padding:5px;float:right;margin-right:20px;
	margin-top:-30px;
	border:1px solid white;
	box-shadow: 1px 2px 3px #888888;
	cursor:pointer;
}

.selectButton{
   position: absolute;
   margin-top: 0;
   top: 30px;
   right: 120px;
   font-size:14px;
   padding:5px;
   margin-right:20px;
   float: right;
	border:1px solid white;
	box-shadow: 1px 2px 3px #888888;
	cursor:pointer;
}



#modelTable, #recommendationsTable, .genericTable {
	background-color:white;
	z-index:200;
	overflow-x:hidden;
	overflow-y:auto;
	height:106px;
	max-height:106px;
	box-sizing:border-box;
}
 

#modelTable table, #recommendationsTable table, .genericTable table {
	width:100%;
	margin-top:0%;
}


#modelTable table thead td, #recommendationsTable table thead td, .genericTable table thead td {
	font-weight:bold;
	color:#1e9ae4;
}

#modelTable table td, #recommendationsTable table td, .genericTable table td {
	font-size:14px;
	display:none;
	cursor:pointer;
}

#modelTable table td:nth-child(-n+5){
	display:table-cell;
}

#modelTable table td:nth-child(-n+6) {
	display:table-cell;
}

#modelTable table td:first-child  {
	display:none;
}

#modelTable table tbody tr:nth-child(2n-1), #recommendationsTable table tbody tr:nth-child(2n-1), .genericTable table tbody tr:nth-child(2n-1) {
	background-color:#c7e7f6;
}
/* we now use a button to proceed from table so highlight selected option */
#modelTable table tbody tr.sel, #recommendationsTable table tbody tr.sel, .genericTable table tbody tr.sel {
	background-color:rgba(54, 176, 86, 0.7);
   /*font-weight:bold;    */
}

#modelTable table tbody tr:hover, #recommendationsTable table tbody tr:hover, .genericTable table tbody tr:hover {
	background-color:#1e9ae4;
}


#modelTable table tbody tr:hover td, #recommendationsTable table tbody tr:hover td, .genericTable table tbody tr:hover td  {
	color:white;
}
.genericTable table tbody tr.original{
  /*background-color:#84D694; */
  font-weight: bold;
}



.hidden {
	color:transparent;
	display:none;
}
.visible {
	
	display:inline-block;
}

#yah {
	position:absolute;
	z-index:888;
	left:10px;
	right:10px;
	width:14px;
	height:162px;
	background-image: url(images/months-slide-handle.png);
	background-position:center 153px;
	border:1px solid orange;
	background-repeat:no-repeat;
	border-radius:2px;
	display:none;
	margin-top:-137px;
	margin-left:-1px;
   
}
#yah:hover {
	/*cursor: e-resize;             */
   
}
/* Added 26/8/13 - kmc    */
#bottomline table td span#futureYearsValue {
   margin-left: 0px;
   float: none;
}
#bottomline tbody.blankBL td span.fyv {
   float: none !important;
}
table .fyv{
   float: none;
}
#sliderContaner{
   width: 80%; /* was 84%*/
   float: right;
	margin-right:10px; /*new*/
}
/***************************************/
#mcva{
   display: inline-block;
   float: left;
   width: 45%;
   
}
#mcvt{
   display: inline-block;
   float: none;
}

.myCompareFormField {
   display: inline-block;
   width: 35%;

}
#myCompare form label{
   padding: 0;
   float: left;
   width: 30%;
   float: left;
}
.myCompareFormField .oldComp{
   text-align: right;
   border: medium none;
   display: inline-block;
   float: none;
   width: 25%;
   margin: 2px;  
}
.myCompareFormField .newComp{
   border: medium none;
   display: inline-block;
   float: none;
   width: 25%;
}
.myCompareFormField .total{
   font-weight: bold;
   border: medium none;
   display: inline-block;
   float: none;
   width: 20%;
}

.myCompareFormField span{
  display: inline-block;
  width: 10%;
}
/**************************************/
/*
#newCarDetails {
   border-radius: 20px;
   background: white url("images/cork-board.png");
   display: block;
   left: 0%;
   position: absolute;
   top: 10%;
   width: 70%;
   overflow: hidden;
}
#newCarDetails:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; 
}
#newCarDetails .ncdhead {
  background-color: #FFF;
   min-height: 18px;
   margin-left: -42px;
   margin-top: -4px;
}
#newCarDetails input{
    border: none;
   font: inherit;
}
#newCarDetails .behindPaper{
   background: -webkit-linear-gradient(top, rgb(136,199,201) 58%, rgb(202,232,235) 100%);
   background: -moz-linear-gradient(top, rgb(136,199,201) 58%, rgb(202,232,235) 100%);
   background: -ms-linear-gradient(top, rgb(136,199,201) 58%, rgb(202,232,235) 100%);
   background: -o-linear-gradient(top, rgb(136,199,201) 58%, rgb(202,232,235) 100%);
   background: linear-gradient(top, rgb(136,199,201) 58%, rgb(202,232,235) 100%);
   width: 80%;
   margin: 5% 5%;
}
.paper{
  width: 100%;
  height: 100%;
  margin: 0 0;
  padding: 6px 5px 4px 42px;
  position: relative;
  color: #444;
  line-height: 20px;
  border: 1px solid #d2d2d2;
  background: #fff;
  background: url("images/habZone.png") no-repeat 95% 15%;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#d9eaf3), color-stop(4%, #fff)) 0 4px;
  background: -webkit-linear-gradient(top, #d9eaf3 0%, #fff 8%) 0 4px;
  background: -moz-linear-gradient(top, #d9eaf3 0%, #fff 8%) 0 4px;
  background: -ms-linear-gradient(top, #d9eaf3 0%, #fff 8%) 0 4px;
  background: -o-linear-gradient(top, #d9eaf3 0%, #fff 8%) 0 4px;
  background: linear-gradient(top, #d9eaf3 0%, #fff 8%) 0 4px;
  -webkit-background-size: 100% 20px;
  -moz-background-size: 100% 20px;
  -ms-background-size: 100% 20px;
  -o-background-size: 100% 20px;
  background-size: 100% 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  box-shadow: 0 1px 2px rgba(0,0,0,0.25);
  
}
.paper::before {
  content: '';
  position: absolute;
  width: 4px;
  top: 0;
  left: 30px;
  bottom: 0;
  border: 1px solid;
  border-color: transparent #efe4e4;
}  */
/*
#newCarDetails {
    border-radius: 20px;

     background: white url("images/cork-board.png");
      display: block;
     left: 0%;
     position: absolute;
     top: 0%;
     width: 70%;
     overflow: hidden;

}
#newCarDetails:after {
    content: "";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; 
} 

#newCarDetails div div{
   padding: 5% 5%;
    background: white url("images/habZone.png") no-repeat;
    background-position:90% 20%;
    display: block;
    margin: 5% 5%;

}
#newCarDetails span {
     display: inline-block;
     width: 10%;
}

.paper{
  font: normal 12px/1.5 "Lucida Grande", arial, sans-serif;
  width: 50%;
  height: 80%;
  margin: 0 auto;
  padding: 6px 5px 4px 42px;
  position: relative;
  color: #444;
  line-height: 20px;
  border: 1px solid #d2d2d2;
  background: #fff;
  background: -webkit-gradient(linear, 0 0, 0 100%, from(#d9eaf3), color-stop(4%, #fff)) 0 4px;
  background: -webkit-linear-gradient(top, #d9eaf3 0%, #fff 8%) 0 4px;
  background: -moz-linear-gradient(top, #d9eaf3 0%, #fff 8%) 0 4px;
  background: -ms-linear-gradient(top, #d9eaf3 0%, #fff 8%) 0 4px;
  background: -o-linear-gradient(top, #d9eaf3 0%, #fff 8%) 0 4px;
  background: linear-gradient(top, #d9eaf3 0%, #fff 8%) 0 4px;
  -webkit-background-size: 100% 20px;
  -moz-background-size: 100% 20px;
  -ms-background-size: 100% 20px;
  -o-background-size: 100% 20px;
  background-size: 100% 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  box-shadow: 0 1px 2px rgba(0,0,0,0.07);
  width: 816px;
  height: 1056px;
}
.paper::before {
  content: '';
  position: absolute;
  width: 4px;
  top: 0;
  left: 30px;
  bottom: 0;
  border: 1px solid;
  border-color: transparent #efe4e4;
}
.behindPaper{
   background: -webkit-linear-gradient(top, rgb(136,199,201) 58%, rgb(202,232,235) 100%);
   background: -moz-linear-gradient(top, rgb(136,199,201) 58%, rgb(202,232,235) 100%);
   background: -ms-linear-gradient(top, rgb(136,199,201) 58%, rgb(202,232,235) 100%);
   background: -o-linear-gradient(top, rgb(136,199,201) 58%, rgb(202,232,235) 100%);
   background: linear-gradient(top, rgb(136,199,201) 58%, rgb(202,232,235) 100%);
   padding: 3%;
   height: 94%;
}
*/
#clipboardHandle{
   background: url("images/clipboardHandle.png");

}

.clipboard {
   background: url("images/clipboardBGs.png") no-repeat scroll 0% 0% / contain  transparent;
     
     display: block;
     height: 400px;
     margin-left: 120px;
     margin-top: 50px;
     padding-left: 50px;
     padding-top: 160px;
     position: absolute;
     top: 0px;
     width: 500px;
     z-index: 199;
     
}
.clipboard form {
     width: 80%;
    font-family: 'Coming Soon', cursive;

    line-height: 25px;
}

.clipboard form input[type="text"] {
     -moz-font-feature-settings: inherit;
     -moz-font-language-override: inherit;
     border: medium none;
     font-family: inherit;
     font-size-adjust: inherit;
     font-size: 14px;
     font-stretch: inherit;
     font-style: inherit;
     font-variant: inherit;
     font-weight: inherit;
     line-height: inherit;
    padding-top: 6px
}

.clipboard form label {
     font-family: 'Coming Soon',cursive;
     font-size: 14px;
     font-weight: bold;
     line-height: inherit;
     width: 80px;
}

.clipboard:after {
     clear: both;
     content: "";
     display: block;
     height: 0px;
     line-height: 0;
     visibility: hidden;
}
.clipboard span{
     padding-top: 2px;
     display: inline-block;
     float: left;
     font-style: italic;
     line-height: 20px;
     margin-left: 20px;
     margin-top: 3px;
      width: 80px;
    
}

.clipboard h1 {
	font-size:20px;
	padding-bottom:8px;
	line-height:22px;
	border-bottom:1px dashed #0099CC;
   width: 80%;
}

.myButton1{
   float:left;
   width: 120px;
   color:white;
   font-family: 'Coming Soon', cursive;
    font-weight:bold;
	font-size:14px;
   margin-top: 20px;  
   margin-left:12%;
   padding:4px 8px;
   
   cursor:pointer;

	background-color:rgba(23, 121, 210, 0.8);
	border-radius:5px;
	border:none;

	background: #1e5799; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
	border:1px solid white;
	box-shadow: 1px 2px 3px #888888;
	
}
/* My Journey Complete */
#myJComplete p{
   margin-left: 100px;
}
#myJComplete p:first-of-type{
   margin-bottom: 50px;
}
.mJCz{
z-index: 145 !important;
}

/*#myJComplete .sidebarButton{   */
.recommendationButton, .compareButton, .bestInClass{
  	color:white;
	background-color:rgba(23, 121, 210, 0.8);
	border-radius:5px;
	border:none;
	margin:10px 0px 0px 110px;
	cursor:pointer;
	font-family: 'Coming Soon', cursive;
	font-weight:bold;
	background: #1e5799; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
   cursor:pointer;
   font-size:14px;
   padding:5px;
   float: right;
   display: block;
   margin: 20px 10px 10px 10px;
   width: 160px; 
	border:1px solid white;
	box-shadow: 1px 2px 3px #888888;
} 
.recommendationButton{
	width:180px;
}
#compareTable tbody tr td:last{
   width:20px;
   background: url("images/rightArrow.svg") no-repeat;

}
#compareTable tbody tr td a{
display: block;
   width:100%;
   height: 20px;
}

#animation #pumps div > div > div{
   height: 26px;
   margin-top: 0px;
   padding-top: 8px;
   -webkit-transition:none;
	-moz-transition:none;
	transition:none;
}
	
#bottomLine table tbody.blankBL input{
   color: white;
}

.dControlContainer, .calcInfoButton{
	padding:5px;
	box-sizing:border-box;
	display:inline-block;
	width:100%;
	/*border-radius: 10px;*/
	text-align: center;
	border-radius: 5px;
	border: 1px solid #b8adb8;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
	color: white;
	font-family: 'Coming Soon', cursive;
	font-weight: bold;
	cursor:pointer;
	border:1px solid white;
	box-shadow: 1px 2px 3px #888888;
}
.calcInfoButton{
	width:90%;
	margin-left:5%;
	margin-bottom:10px;
	border:1px solid white;
	box-shadow: 1px 2px 3px #888888;
	cursor:pointer;
}
#sidebar .dControlContainer label:first-of-type{
	text-align:right;
	font-weight:bold;
	width:80px;
	font-family:Helvetica,"Helvetica Neue",Arial,sans-serif;
}
#sidebar .dControlContainer label{
	font-size:12px;
	text-align:right;
	font-weight:bold;
	width:10px;
	margin-right:5px;
	font-family:Helvetica,"Helvetica Neue",Arial,sans-serif;
}
#sidebar .dControlContainer input{
	font-size:14px;
	width:60px;
	background:none;
	border:none;
}
#sidebar .calcInfoButton{
	position:absolute;
	bottom:0;
	border:1px solid white;
	cursor:pointer;
	box-shadow: 1px 2px 3px #888888;
}

#CI{
	font-family: 'Coming Soon', cursive;
	display:block;
	position:absolute;
	width: 900px;
	height:410px;
	top: 150px;
	left:39px;
	border: 1px solid #b8adb8;
	background-color:white;
	z-index:889;
}
#CI:before{
	background-color: rgba(0,0,0,0.8);
	content:"";
	height:100%;
	z-index:-1;
	top:0;
	bottom:0;
	left:0;
	right:0;
	position:fixed;
}
#CI .topBarCI{
line-height: 30px;
	padding-left: 10px;
	height:30px;
	font-weight:bold;
	font-family: 'Coming Soon', cursive;
	margin-bottom:0px;
	background: #1e5799; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
	border-radius: 0px 5px 0px 0px;
}
#CI .exitCI{
	box-sizing:border-box;
	background-color: red;
	color: white;
	height: 30px;
	width: 30px;
	float: right;
	text-align: center;
	line-height: 30px;
	border-radius:5px;
	border: 2px solid black;
}
#CI .exitCI:hover{
	background-color: rgb(233, 143, 143);
	cursor:pointer;
}
#CI .text{
	position:relative;
	height:380px;
	overflow-Y:auto;
	margin:0px;
	padding: 5px 10px;
	background-color:white;
}
#myDateSlider:hover:after {
	font-family:'Coming Soon', cursive;
	/*content: attr(title);*/
	content:"Drag handles to calculate savings over range of years.";
	width:280px;
	padding: 4px 8px;
	color: #eeeeee;
	position: absolute;
	left: -80px;
	top: 140%;
	z-index: 800;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 0px 0px 4px #222;
	-webkit-box-shadow: 0px 0px 4px #222;
	box-shadow: 0px 0px 4px #222;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzFlNTc5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzI5ODlkOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzIwN2NjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM3ZGI5ZTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #1e5799 0%, #2989d8 50%, #207cca 51%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1e5799), color-stop(50%,#2989d8), color-stop(51%,#207cca), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #1e5799 0%,#2989d8 50%,#207cca 51%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 ); /* IE6-8 */
}
#copyRight{
	padding: 2px 5px 2px 5px;
	border-radius: 10px;
	background: linear-gradient(to top, #25325c 0%,#4d638b 100%);
	color: white;
	width: 970px;
	margin: auto;
	border: 2px white solid;
	height:25px;
	position:relative;
}
#copyRight>div:first-child{
	position: absolute;
	top:5px;
	left:10px
}
#copyRight>div:last-child{
	position: absolute;
	top:5px;
	right:10px
}
